@import url("reset.css");
@import url("fonty.css");


body {
	font-family: PTSans, Verdana, Arial, sans-serif;
	font-size: 13px; /* 100% == 16px */
	color: #333;
	line-height: 1.3;	
	margin: 0;
	padding: 0;
	background: url('/img/bg-svetla.jpg') 0 0px repeat #f0deb0;
	min-width: 990px;
}



/* Opera 9.5+  */
*|html[xmlns*=""]  body { display: table; height: 100%; } 
/* Opera 9.5 */

.obal { width: 990px; margin: 0px auto; position: relative; }

#animace{
    position:absolute; width: 100%; top:0px; text-align:center;
}

strong, b {font-weight: bold;}
em, i {font-style: italic;}
ol{ list-style: decimal inside;}
ol li {padding-bottom: 3px;}


/*	základní vzhled	*/
h1, h2, h3, h4, h5, h6 { padding: 10px 0px 10px 0px; margin:0px; font-size: 16px; font-weight: normal; font-family: PTSansNarrow, Verdana, Arial, sans-serif; }
h1 { font-size:28px; }
h2 { font-size:24px; }
h3 { font-size:20px; }
h4 { font-size:18px; }
/*

h1, h2, h3,h4, h5, h6 { font-family: 'BariolRegular', sans-serif; font-size: 14px; font-weight: normal; color: #052; }
h1 { font-size: 28px; }
h2 { font-size: 24px; }
h3 { font-size: 16px; }
*/
p, th, td, li { font-size: 14px }
p { margin-bottom: 16px }

a img {border: none;}
a {color:#333; text-decoration: underline;}
a:hover, a:active, a:focus {color: #bb0000; text-decoration: underline;}


a.vice {background: url('/img/sipka-vice.png') 70px 50% no-repeat #c00; font-size: 16px; display:inline-block; width: 30px;
      color:#fff; line-height: 20px; padding: 8px 45px 8px 25px; text-decoration:none;}
a.vice:hover {background-color:#333;}

ul {list-style: none; list-style-type:disc; padding: 3px 0px 3px 20px;}
ul ul { list-style: none; list-style-type: circle; padding: 3px 0px 8px 30px;}

.clear { clear: both; }
.skryte { display: none; }
.shop-in { margin: 0 auto; padding: 0px; position: relative; }
.shop-in.hlavni-obsah {min-height: 300px;}

/*#hlavni-blok { width: 100%; margin: 0 auto; padding: 0; clear: both; }*/
.holder { width: 990px; margin: 0px auto; }
.hlavni-blok-in { position:relative; margin: 0px auto; width: 980px; padding: 5px 5px 5px 5px; background-color:#fff; min-height: 600px;} 
.homepage .hlavni-blok-in { min-height: 0px;  }
.obsah{ text-align: justify; }
#obsah-border {background: url('/img/obsah-border-bg.jpg') 50% 0px repeat-y; width: 100%;}

#main-bg{ background: url('/img/main-bg.jpg') 50% 0px no-repeat transparent; padding: 260px 0px 30px 0px;}

#content{
    margin: 0px 0px 0px 0px;
    width: 100%;
    position:relative;
    background: url('/img/obsah-bg.jpg') 50% 0px repeat-y transparent;
    padding: 40px 0px 40px 0px;
}
.homepage #content {background-image:none; padding: 0px; }

#main-content{
    float:right; width: 745px; margin: 0px 0px 0px 0px;
}

.pravy-obal { width: 755px; padding: 10px 10px 15px 0; float: right; }
.pravy-blok { min-height: 505px; background-color: #fff; text-align: justify; }
.obsah ul, obsah ol { padding: 0px 5px 15px 20px; }
.obsah ul li { list-style: disc outside url('/img/li.png'); padding-top: 3px; }
.obsah ul li ul { padding:5px 0px 5px 20px; }
.obsah ul li ul li { list-style: none; list-style-type:circle; margin-top:3px; }


#fotky img { border: 1px solid #ddd; margin: 6px 6px 0 2px; padding: 3px; }


table.tabulka
{ margin: 10px 0 30px 0;
   text-align:center;
   border-collapse: collapse; vertical-align:middle; font-size:11px}

table.tabulka td p { margin-bottom:5px !important; padding:0px !important; font-size:11px}

table.tabulka tr th, table.tabulka tr td
{ background: #ddd;
  color: #111;
  padding: 4px;}

table.tabulka thead tr th, table.tabulka thead tr td
{ background: #ddd;
  color: #111;
  padding: 5px 5px;}

table.tabulka tr td
{ background: #FBFBFB;
  color: #111;
  border: 1px solid #000;}

table.tabulka tr td.red-text{
    color: #F00;
}

table.tabulka tr td.blue-text{
    color: #009;
}

#drobecky {position:absolute; top: -30px; text-align:right; width: 750px; right: 5px; font-size: 13px; line-height: 13px;}

/* Extra DALIX */
a#produkty-tl{display:block; position:absolute; width:160px;height:45px; top:10px;right:-11px;background: url('/img/produkty-tl.png') 0 0 no-repeat transparent; }

#pecet {position:absolute; top: -190px; z-index:25; left:35px;}


.hp-box {width: 734px; margin: 0px 0px 0px -2px; overflow: visible;}
.hp-box a {float:left; display:block; width: 180px; height: 170px; border: 1px solid #e9e9e9;
          font-size:0px; padding:0px; margin:2px 1px 2px 0px;
}
.hp-box a span {display:none;}
.hp-box .tl1 {background: url('/img/tl/tl_01.jpg') 50% 0px no-repeat transparent;}
.hp-box .tl2 {background: url('/img/tl/tl_02.jpg') 50% 0px no-repeat transparent;}
.hp-box .tl3 {background: url('/img/tl/tl_03.jpg') 50% 0px no-repeat transparent;}
.hp-box .tl4 {background: url('/img/tl/tl_04.jpg') 50% 0px no-repeat transparent;}
.hp-box .tl5 {background: url('/img/tl/tl_05.jpg') 50% 0px no-repeat transparent;}
.hp-box .tl6 {background: url('/img/tl/tl_06.jpg') 50% 0px no-repeat transparent;}
.hp-box .tl7 {background: url('/img/tl/tl_07.png') 50% 0px no-repeat transparent;}
.hp-box .tl8 {background: url('/img/tl/tl_08.jpg') 50% 0px no-repeat transparent;}
.hp-box .tl9 {background: url('/img/tl/tl_09.jpg') 50% 0px no-repeat transparent;}
.hp-box .tl10 {background: url('/img/tl/tl_10.jpg') 50% 0px no-repeat transparent;}
.hp-box .tl11 {background: url('/img/tl/tl_11.png') 50% 0px no-repeat transparent;}
.hp-box .tl12 {background: url('/img/tl/tl_12.png') 50% 0px no-repeat transparent;}

.hp-box a:hover {background-position: 50% 100%;}

#sliderEH {position:relative; width:730px; height:auto; overflow:hidden; margin: 0px 0px 0px 0px; text-align:center; }
#sliderEH span.adv_title {font-size:0px; line-height:0px; display:none;}
#sliderEH img {max-width:730px;}

h2.h_extra { background: url('/img/bg-svetla.jpg') 0 0px repeat #f0deb0; padding-left: 10px;}


#formularKontakt { max-width:360px; }
#formularKontakt table { max-width:100%; }
#formularKontakt h2 { color: #333; margin: 0; padding: 0 0 8px; }
#formularKontakt { padding: 0 8px 4px; }
#formularKontakt th {/* background-color: #fff; border-bottom: 3px solid #fff; color: #333; font-size: 14px;*/ font-weight: normal; padding: 5px; text-align: left; width: 60px; }
#formularKontakt td { text-align: right; }
#formularKontakt td input[type="text"] { border: 1px solid #999; margin-left: 5px; min-width: 240px; }
#formularKontakt td input.odeslat { margin: 5px 0 0; width: 100px; }
#formularKontakt td input.zahodit { display: none; }
#formularKontakt td textarea { border: 1px solid #999; width: 100%; }
#formularKontakt td.center { text-align: center; }
#formularKontakt label.gdpr_souhlas { font-weight: normal; font-size: 13px; text-align: left; display: block; }

.zahodit { display: none; }

.row { margin-left: -15px; margin-right: -15px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
.row:before, .row:after { content: " "; display: table; }

.col-xs-12, .col-sm-6, .col-xs-8, .col-sm-4, .col-xs-4, .col-sm-2 { width: 100%; float: left; position: relative; min-height: 1px; padding-left: 15px; padding-right: 15px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
.col-sm-6 { width: 50%; }
.col-sm-4 { width: 33.33333333%; }
.col-sm-2 { width: 16.66666667%; }
.form-control { width: 100%; }
.clearfix { clear: both; }

.alert { padding: 15px; margin-bottom: 22px; border: 1px solid transparent; border-radius: 4px; }
.alert-danger { background-color: #f2dede; border-color: #ebccd1; color: #a94442; }
.alert-success { background-color: #dff0d8; border-color: #d6e9c6; color: #3c763d; }